/* store01 */



body {
  padding-top: 0px;
}


.product-item { padding: 40px;  border-bottom: solid 1px #eee; text-align: center; min-height: 360px; margin-bottom: 30px; }

@media (min-width: 768px) {
  .nav-justified {
    max-height: 52px;
  }
  .nav-justified > li > a {
    border-left: 1px solid #fff;
    border-right: 1px solid #d5d5d5;
  }
  .nav-justified > li:first-child > a {
    border-left: 0;
    border-radius: 5px 0 0 5px;
  }
  .nav-justified > li:last-child > a {
    border-radius: 0 5px 5px 0;
    border-right: 0;
  }
}

@media (max-width: 768px) {
  .product-summary-block { padding: 0px 30px; } 
  .product-item {
    padding: 15px;
  }

  .customer-panel {
    background: #fff;
    padding-left: 10px;
    padding-top: 10px;
  }

  .navbar .navbar-toggle {
    position: fixed;
    border-color: #604020;
  }

  .navbar .navbar-toggle .icon-bar {
    background-color: #604020;
  }

  .navbar-toggle { float: none; margin-top:auto; margin-right: auto; right: 10px; top: 6px; border-radius: 0px;}

  .navbar-collapse {
    position: fixed;
    background: #000;
    height: 100%;
    top: 0px;
    margin-top: 0px;
    width: 50%;
    padding-top: 40px;
    color: #fff;
    opacity:0.7;
  }

  #main-navbar .nav.navbar-nav a { color: #fff; }
  #main-navbar .nav.navbar-nav a:hover { color: #80B628; opacity: 1; }


  #main-navbar .navbar.navbar-static-top { margin-top: 50px; }

  .customer-panel {
    width: 100%;
    z-index: 999;
    color: #604020;
  }

  .customer-panel a { color: #604020; }

  .pull-right { float: none !important; }

  .buy_list {
    clear: both;
    position: fixed;
    bottom: 0px;
    z-index: 999;
    width: 100%;
    background: #fff;
    margin-left: -30px;
    text-align: center;
    padding-bottom: 10px;
  }
  .buy_list_item { width: 45%; }
  .quantity { width: 100%; }

}

.customer-panel { color: #604020; }

.customer-panel a { color: #604020; }

/* Responsive: Portrait tablets and up */
@media screen and (min-width: 768px) {
  /* Remove the padding we set earlier */
  .masthead,
  .marketing,
  .footer {
    padding-left: 0;
    padding-right: 0;
  }
}

.top-buffer { margin-top:20px; }


/* 2013/01/20 by Ten.*/  
div#sitemap { margin-left: 30px; margin-top: 10px; }
div#sitemap ul.sitemap_item{ width: 80%; margin: 0px;  }
div#sitemap ul.sitemap_item li{ display: inline-block;  }
div#sitemap ul.sitemap_item li.sitemap_item_title{list-style-image:url('https://www.zengzhiyuan.com/manager/img/logo2.gif'); display: block; font-weight: bold; padding: 0px 0px 6px 0px; margin-bottom: 15px;}
div#sitemap ul.sitemap_item li.sitemap_item_chird{ border: 1px #ddd solid; padding: 2px 14px; margin-left: 20px; margin-bottom: 17px;}



body { font-size:14px; }
.navbar.navbar-static-top { text-align: center;  }
.col-md-2 { display: none; }
.container { max-width: 100%; padding: 0px; }
.menu_item a { color: #80B628; font-size: 16px; }
.menu_item a:hover { background-color: #fff !important; color: #111; }
.col-md-10 { padding-left: 50px; padding-right: 50px; width: 100%; font-size: 16px; color: #333;  line-height: 24px;}
.navbar { margin-bottom: 0px;  padding-bottom: 0px; } 
.breadcrumb { float: right; }
.clear_both { clear: both; }

.quantity {
    margin-right: 15px;
    background-color: #eee;
    position: relative;
    width: 58%;
    overflow: hidden;
}
.quantity .plus {
    line-height: 0;
    background-clip: padding-box;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    color: #bbb;
    font-size: 20px;
    position: absolute;
    height: 100%;
    border: 0;
    right: 0;
    padding: 0;
    width: 25%;
    z-index: 3;
}

.quantity input {
    margin: 0;
    text-align: center;
    padding: 0;
    float: right;
    color: #000;
    font-size: 20px;
    border: 0;
    outline: 0;
    background-color: #F6F6F6;
}

.quantity input.qty {
    position: relative;
    border: 0;
    width: 100%;
    height: 40px;
    padding: 10px 25px 10px 10px;
    text-align: center;
    font-weight: 400;
    font-size: 15px;
    border-radius: 0;
    background-clip: padding-box;
}

.quantity input {
    margin: 0;
    text-align: center;
    padding: 0;
    float: right;
    color: #000;
    font-size: 20px;
    border: 0;
    outline: 0;
    background-color: #F6F6F6;
}

.quantity .minus {
    bottom: 0;
}

.quantity .minus {
    line-height: 0;
    background-clip: padding-box;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    color: #bbb;
    font-size: 20px;
    position: absolute;
    height: 100%;
    border: 0;
    left: 0;
    padding: 0;
    width: 25%;
    z-index: 3;
}

.buy_list {
    clear: both;
    padding-top: 10px;
}

.buy_list .buy_list_item {
    display: inline-block;
}

.buy_list input {
    margin-right: 10px;
    width: 90%;
}

.btn {
    font-weight: 700;
    border-radius: 5;
    font-size: 13px;
    line-height: 15px;
    padding: 10px 25px;
    height: 40px;
    letter-spacing: 2px;
    outline: 0 !important;
}

.buy_list input {
    margin-right: 10px;
    width: 90%;
}



.main-publicity { text-align: center; }
.navbar-collapse { text-align: center; }
.customer-panel { padding-right: 12px; }
.shopping_cart { top: 25px; }
.product-content { text-align: center; }
#page-cart .product-thumbnail { width: 160px; } 
.product-title { padding-top: 20px; }
.buy_list_item { display: inline-block; }
.product-content img { max-width: 100%; }
.navbar-collapse { border-bottom: solid 1px #eee; }


footer .copyright {
    color: #aaa;
}

#top_messages {
    background: #80B628;
    color: #fff;
    font-size: 16px;
    text-align: center;
    padding: 8px;
}

  /* .price { padding: 10px; font-size: 24px; } */

  .single-product-wrapper {
    padding: 15px;
  }

.logo {
    max-width: 200px;
}
.carousel-control.left {
  background-image: none; 
}
.carousel-control.right {
  background-image: none; 
}

body {
    font-family: CustomFont, "微軟正黑體", "蘋果儷黑體", "新細明體", Arial;
}
#page-checkout { padding: 20px 30px; }
.product-content img { width: 100%; }

#shop_cart { padding: 20px; text-align: center; }
#shop_cart p { padding: 10px; }
#shop_cart .quantity { margin: 0px auto; }
#page-cart .product-thumbnail {
  margin: 0px auto;
}

#page-cart { font-size: 16px; }

#shop_cart .product-price {
  font-size: 16px;
  padding-top: 40px;
}

#shop_cart .product-subtotal {
  font-size: 16px;
  padding-top: 40px;
}

#shop_cart .product-quantity {
  padding-top: 40px;
}

#shop_cart .product-remove {
  padding-top: 40px;
}

#shop_cart .good_item { border-bottom: dashed 1px #eee; }

@media (min-width: 768px) {
  .navbar-nav>li {
    float: none;
    display: inline-block;
  }
}
@media (min-width: 768px) {
  .navbar-nav {
    float: none;
  }

}

#keyreply-container { bottom: 50px !important; }


.sub-navbar .dropdown-menu { z-index: 19999; }


@media (max-width: 767px) {
  .navbar-nav .open .dropdown-menu {
    position: none;
  }

  .navbar-nav .open .dropdown-menu {
    position: none;

    }
}

@media (min-width: 1200px) {
  .container {
    width: auto;
  }
}

@media (min-width: 992px) {
  .container {
    width:auto;
  }
}

@media (min-width: 768px) {
  .container {
    width:auto;
  }
}

a:hover { text-decoration: none; }

/* web app */
#tabbar { position: fixed; bottom: 0px; width: 100%; height: 56px;  background: #fff;  border-top: solid 1px #eee; z-index: 9999; padding-top: 8px; }
#tabbar .bar-item { display: inline-block; width: 24%;  text-align: center; }
#tabbar .bar-item i { font-size: 20px; color: #80B628; }
#tabbar .bar-item .item-text a { font-size: 10px; color: #80B628 }
#tabbar .bar-item .item-text a:hover { font-size: 10px; color: #80B628 }

/* */

@media (max-width: 768px) {
  .quantity { width: 100%; }
}



/* customer card */

/* USER PROFILE PAGE */
 .card {
    margin-top: 20px;
    padding: 30px;
    background-color: rgba(214, 224, 226, 0.2);
    -webkit-border-top-left-radius:5px;
    -moz-border-top-left-radius:5px;
    border-top-left-radius:5px;
    -webkit-border-top-right-radius:5px;
    -moz-border-top-right-radius:5px;
    border-top-right-radius:5px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.card.hovercard {
    position: relative;
    padding-top: 0;
    overflow: hidden;
    text-align: center;
    background-color: #fff;
    background-color: rgba(255, 255, 255, 1);
}
.card.hovercard .card-background {
    height: 130px;
}
.card-background img {
    -webkit-filter: blur(25px);
    -moz-filter: blur(25px);
    -o-filter: blur(25px);
    -ms-filter: blur(25px);
    filter: blur(25px);
    margin-left: -100px;
    margin-top: -200px;
    min-width: 130%;
}
.card.hovercard .useravatar {
    position: absolute;
    top: 15px;
    left: 0;
    right: 0;
}
.card.hovercard .useravatar img {
    width: 100px;
    height: 100px;
    max-width: 100px;
    max-height: 100px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    border: 5px solid rgba(255, 255, 255, 0.5);
}
.card.hovercard .card-info {
    position: absolute;
    bottom: 14px;
    left: 0;
    right: 0;
}
.card.hovercard .card-info .card-title {
    padding:0 5px;
    font-size: 20px;
    line-height: 1;
    color: #262626;
    background-color: rgba(255, 255, 255, 0.1);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
.card.hovercard .card-info {
    overflow: hidden;
    font-size: 12px;
    line-height: 20px;
    color: #737373;
    text-overflow: ellipsis;
}
.card.hovercard .bottom {
    padding: 0 20px;
    margin-bottom: 17px;
}
.btn-pref .btn {
    -webkit-border-radius:0 !important;
}

/* Customer Panel */

.customers-panel h1 { text-align: center; font-size: 18px; }

/* Customer Orders */

.order_item { margin: 20px; padding: 10px; border: solid 1px #80B628; border-radius: 10px; } 

/* Customer Coupons */

.coupons_item { margin: 20px; padding: 20px; border: dashed 2px #80B628; border-radius: 10px; }
.coupons_item h2 { font-size: 16px; padding-left: 60px; }

.coupons_item .typcn-ticket { float: left; font-size: 28px; color: #80B628; }
.coupons_item .end_date { color: #999; text-align: right; }

/* Customers Register */

.panel-login>.panel-heading {
  color: #00415d;
  text-align:center;
  margin-top: 20px;
}
.panel-login>.panel-heading a{
  text-decoration: none;
  color: #666;
  font-weight: bold;
  font-size: 15px;
  -webkit-transition: all 0.1s linear;
  -moz-transition: all 0.1s linear;
  transition: all 0.1s linear;
}
.panel-login>.panel-heading a.active{
  color: #80B628;
  background-color: #fff;
  border: solid 1px #80B628;
  font-size: 15px;
  padding: 12px 28px;
  border-radius: 16px;
}


.panel-login input[type="text"],.panel-login input[type="email"],.panel-login input[type="password"] {
  height: 45px;
  border: 1px solid #ddd;
  font-size: 16px;
  -webkit-transition: all 0.1s linear;
  -moz-transition: all 0.1s linear;
  transition: all 0.1s linear;
}
.panel-login input:hover,
.panel-login input:focus {
  outline:none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  border-color: #ccc;
}
.btn-login {
  background-color: #59B2E0;
  outline: none;
  color: #fff;
  font-size: 14px;
  height: auto;
  font-weight: normal;
  padding: 14px 0;
  text-transform: uppercase;
  border-color: #59B2E6;
}
.btn-login:hover,
.btn-login:focus {
  color: #fff;
  background-color: #53A3CD;
  border-color: #53A3CD;
}
.forgot-password {
  text-decoration: underline;
  color: #80B628;
}
.forgot-password:hover,
.forgot-password:focus {
  text-decoration: underline;
  color: #666;
}

.btn-register {
  background-color: #1CB94E;
  outline: none;
  color: #fff;
  font-size: 14px;
  height: auto;
  font-weight: normal;
  padding: 14px 0;
  text-transform: uppercase;
  border-color: #1CB94A;
}
.btn-register:hover,
.btn-register:focus {
  color: #fff;
  background-color: #1CA347;
  border-color: #1CA347;
}

.operation-panel { position: fixed; bottom: 50%; left: 20px; z-index: 99999; padding: 10px; border: solid 1px #80B628; border-radius: 5px; }
.operation-item a{
  color: #80B628;
}
/* debug use */
.payment-method-block{ display: none;}

/* badge bootstrap 4 */
.badge {
  display: inline-block;
  padding: 0.25em 0.4em;
  font-size: 75%;
  font-weight: 700;
  line-height: 1;
  text-align: center;
  white-space: nowrap;
  vertical-align: baseline;
  border-radius: 0.25rem; }
  .badge:empty {
    display: none; }

.btn .badge {
  position: relative;
  top: -1px; }

.badge-pill {
  padding-right: 0.6em;
  padding-left: 0.6em;
  border-radius: 10rem; }

.badge-primary {
  color: #fff;
  background-color: #727cf5; }
  .badge-primary[href]:hover, .badge-primary[href]:focus {
    color: #fff;
    text-decoration: none;
    background-color: #4250f2; }

.badge-secondary {
  color: #fff;
  background-color: #6c757d; }
  .badge-secondary[href]:hover, .badge-secondary[href]:focus {
    color: #fff;
    text-decoration: none;
    background-color: #545b62; }

.badge-success {
  color: #fff;
  background-color: #0acf97; }
  .badge-success[href]:hover, .badge-success[href]:focus {
    color: #fff;
    text-decoration: none;
    background-color: #089e74; }

.badge-info {
  color: #fff;
  background-color: #39afd1; }
  .badge-info[href]:hover, .badge-info[href]:focus {
    color: #fff;
    text-decoration: none;
    background-color: #2991ae; }

.badge-warning {
  color: #313a46;
  background-color: #ffbc00; }
  .badge-warning[href]:hover, .badge-warning[href]:focus {
    color: #313a46;
    text-decoration: none;
    background-color: #cc9600; }

.badge-danger {
  color: #fff;
  background-color: #fa5c7c; }
  .badge-danger[href]:hover, .badge-danger[href]:focus {
    color: #fff;
    text-decoration: none;
    background-color: #f82b54; }

.badge-light {
  color: #313a46;
  background-color: #e3eaef; }
  .badge-light[href]:hover, .badge-light[href]:focus {
    color: #313a46;
    text-decoration: none;
    background-color: #c3d2dc; }

.badge-dark {
  color: #fff;
  background-color: #313a46; }
  .badge-dark[href]:hover, .badge-dark[href]:focus {
    color: #fff;
    text-decoration: none;
    background-color: #1c2128; }